## org.jfree.chart.event
Interface ChartProgressListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  ChartPanel

public interface ChartProgressListener
extends java.util.EventListener

The interface that must be supported by classes that wish to receive notification of chart progress events.

Method Summary
`void` `chartProgress(ChartProgressEvent event)` Receives notification of a chart progress event.

Method Detail

### chartProgress

    public void chartProgress(ChartProgressEvent event)

  Receives notification of a chart progress event.

  Parameters:
    `event` - the event.